Bug 1574585

Summary: iso should not be delivered by compose if lorax failed
Product: [Fedora] Fedora Reporter: Michel Normand <normand>
Component: pungiAssignee: Lubomír Sedlář <lsedlar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: admiller, dan, dennis, dmach, jkeating, lsedlar, tdawson, wwoods
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pungi-4.1.25-1.fc28 pungi-4.1.25-1.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-08 13:10:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michel Normand 2018-05-03 15:28:07 UTC
Since a while Rawhide PowerPC isos are delivered despite lorax failures as reported by previous bug https://bugzilla.redhat.com/show_bug.cgi?id=1571205

The iso should not be delivered by compose if lorax failed.

I created this new bug on pungi component as suggested by Dan Horak.

Comment 1 Lubomír Sedlář 2018-05-04 06:49:54 UTC
Proposed fix: https://pagure.io/pungi/pull-request/934

Comment 2 Fedora Update System 2018-05-23 06:44:30 UTC
pungi-4.1.25-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a397e0c76d

Comment 3 Fedora Update System 2018-05-23 06:44:57 UTC
pungi-4.1.25-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f2666b417c

Comment 4 Fedora Update System 2018-05-23 16:21:10 UTC
pungi-4.1.25-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f2666b417c

Comment 5 Fedora Update System 2018-05-23 17:38:27 UTC
pungi-4.1.25-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a397e0c76d

Comment 6 Fedora Update System 2018-06-08 13:10:10 UTC
pungi-4.1.25-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-06-08 21:34:04 UTC
pungi-4.1.25-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.